Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684395 - [DOCS] the description of scheduler policy-configmap's project is conflicting
Summary: [DOCS] the description of scheduler policy-configmap's project is conflicting
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: MinLi
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 07:33 UTC by MinLi
Modified: 2019-03-12 14:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-04 15:32:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description MinLi 2019-03-01 07:33:49 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.0/nodes/scheduling/nodes-scheduler-default.html#nodes-scheduler-default-modifying_nodes-scheduler-default

Section Number and Name: 
Modifying scheduler policies

Describe the issue: 
in the first paragraph, see "creating a ConfigMap named policy-configmap in openshift-config project", but in the below configuration file, the project name is openshift-kube-scheduler. I think ther are conflicting.

Suggestions for improvement: 
shoud keep project name accurate.

Additional information:

Comment 1 MinLi 2019-03-01 07:43:16 UTC
in this page , there are the other 3 places which show "openshift-config" project, pls fix.
https://docs.openshift.com/container-platform/4.0/nodes/scheduling/nodes-scheduler-default.html

Comment 3 Michael Burke 2019-03-01 17:28:38 UTC
Mimli -- Please take a look. Conmfirmed with Jeff Cantrill of Logging team that `openshift-config` is the correct project for the config map.

Comment 4 MinLi 2019-03-04 02:36:29 UTC
@mburke  -- I check the pr(https://github.com/openshift/openshift-docs/pull/13916), It seems in the configuration file, the old serial number<4> (line 56) not deleted, and the new serial number<3> (should be line 56) not added. Pls confirm it. Thx.

Comment 5 Michael Burke 2019-03-04 03:11:14 UTC
Minli -- The <4> on line 56 should be a <3>. I made the change in the PR. Please let me know if this addresses your concern correctly. Thank you for pointing out this error!

Comment 6 MinLi 2019-03-04 05:58:02 UTC
@Michael Burke, well, This is right.

Verified!


Note You need to log in before you can comment on or make changes to this bug.